
/* Class = "NSWindow"; title = "Forbind arkiver"; ObjectID = "5"; */
"5.title" = "Forbind arkiver";

/* Class = "NSTableColumn"; headerCell.title = "Arkivnavn"; ObjectID = "474"; */
"474.headerCell.title" = "Arkivnavn";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "608"; */
"608.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Mono"; ObjectID = "609"; */
"609.title" = "Mono";

/* Class = "NSMenuItem"; title = "Stereo"; ObjectID = "610"; */
"610.title" = "Stereo";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "615"; */
"615.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "16 bit"; ObjectID = "616"; */
"616.title" = "16 bit";

/* Class = "NSMenuItem"; title = "24 bit"; ObjectID = "617"; */
"617.title" = "24 bit";

/* Class = "NSMenuItem"; title = "8 bit"; ObjectID = "618"; */
"618.title" = "8 bit";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "622"; */
"622.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "623"; */
"623.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "624"; */
"624.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "625"; */
"625.title" = "Item1";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "658"; */
"658.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "16 bit"; ObjectID = "659"; */
"659.title" = "16 bit";

/* Class = "NSMenuItem"; title = "24 bit"; ObjectID = "660"; */
"660.title" = "24 bit";

/* Class = "NSMenuItem"; title = "8 bit"; ObjectID = "661"; */
"661.title" = "8 bit";

/* Class = "NSTextFieldCell"; title = "Træk arkiver du ønsker at sammenføje, hertil:"; ObjectID = "686"; */
"686.title" = "Træk arkiver du ønsker at sammenføje, hertil:";

/* Class = "NSButtonCell"; title = "Sammenføj"; ObjectID = "687"; */
"687.title" = "Sammenføj";

/* Class = "NSTextFieldCell"; title = "Udfaldskvalitet"; ObjectID = "690"; */
"gSl-Cx-GL6.title" = "Udfaldskvalitet";

/* Class = "NSTextFieldCell"; title = "Samplingsdybde:"; ObjectID = "693"; */
"693.title" = "Samplingsdybde:";

/* Class = "NSTextFieldCell"; title = "Kanaler:"; ObjectID = "694"; */
"694.title" = "Kanaler:";

/* Class = "NSTextFieldCell"; title = "Samplingsforhold:"; ObjectID = "696"; */
"696.title" = "Samplingsforhold:";

/* Class = "NSMenuItem"; title = "32 bit"; ObjectID = "704"; */
"704.title" = "32 bit";
